# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 18:02+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: khangman.desktop:6
#, fuzzy
msgid "KHangMan"
msgstr "Hangman speallu"

#. GenericName
#: khangman.desktop:7
msgid "Hangman Game"
msgstr "Hangman speallu"

#. Comment
#: khangman.desktop:8
#, fuzzy
msgid "TDE Hangman Game"
msgstr "Hangman speallu"
